#version 330 core

layout(location=0) in vec3 position;
layout(location=1) in vec3 color;
layout(location=2) in vec2 uv;

out vec3 vert_color;
out vec2 tex_coords;

void main() {
  tex_coords  = uv;
  vert_color  = color;
  gl_Position = vec4(position, 1.0);
};
